/* tables */
table.tablesorter thead tr th, table.tablesorter tfoot tr th {
	background-color: #cccccc;
}

table.tablesorter thead tr .header {
	background-repeat: no-repeat;
	background-position: center right;
	cursor: pointer;
}

table.tablesorter thead tr .headerSortUp {
	background:linear-gradient(to bottom, #aaaaaa, #ffffff);
}
table.tablesorter thead tr .headerSortDown {
	background:linear-gradient(to bottom, #ffffff, #aaaaaa);
}
table.tablesorter thead tr .headerSortDown, table.tablesorter thead tr .headerSortUp {
;	background-color: #8dbdd8;
}